Subject: [Gendispatch] Comments on draft-halpern-gendispatch-antitrust-00

From: S Moonesamy <[email-masked]>
Date: Mon, 06 Sep 2021 08:27:34 -0700

Hi Joel,

I took a quick look at 
draft-halpern-gendispatch-antitrust-00.  Section 5 states that: In 
addition to avoiding specific topics of discussion, IETF 
participants, particularly those in an IETF leadership position, 
should not engage in the following [behavior that may be considered 
abuse of a dominant position].  The "abuse of a dominant position" is 
not correct if it is read from a competition law perspective as the 
IESG and IAB members are not in a dominant position.

Regards,
S. Moonesamy